import {Outlet} from 'react-router-dom'
import {Divider, Row} from 'antd'
import HeaderLink from '../../Components/Layout/HeaderLink'

const Layout = () => {
  return (
    <Row>
        <Row>
            <HeaderLink to='/' text='Home'/>
            <Divider type={'vertical'}/>
            <HeaderLink to='/movies' text='Movies'/>
            <Divider type={'vertical'}/>
            <HeaderLink to='/news' text='News'/>
        </Row>

        <Outlet/>
    </Row>
  )
}

export default Layout